FAQ

Is your plugin compatible with WPML as I wanted my site to be available in multiple languages?
The plugin is made compatible with WPML. We do have a certificate of compatibility from the WPML.
Fri, 6 Apr, 2018 at 8:25 PM